// $Revision: 1.1 $
//	Copyright 1996 Be Inc., All Rights Reserved.

#ifndef MONTHVIEW_H
#define MONTHVIEW_H

#include <View.h>

class BTSMonthGraphic;

//========================================================================================

class BTSMonthView : public BView
{
public:
					BTSMonthView(BRect frame, char *name);
	virtual			~BTSMonthView();
	
	// BView overrides	
	virtual void	FrameResized(float new_width, float new_height);
	virtual void	Draw(BRect updateRect) ;
	

protected:	
	BTSMonthGraphic		*fBackgroundGraphic;

private:
};


#endif

